/*==================================================
スライダーのためのcss
===================================*/
.slider img {
    width:100%;/*スライダー内の画像を横幅100%に*/
    height:auto;
}

/*slickのJSで書かれるタグ内、スライド左右の余白調整*/

.slider .slick-slide {
    margin:0;/*スライド左右の余白調整*/
}

.slider li {
	padding-left: 0 !important;
}

.slider {
    padding-left: 0 !important;
}